@import "Variables"
@import "Loading"
@import "Themes"

.Shortcuts-container
  position: fixed
  bottom: 0
  width: 100%
  @include themify()
    background-color: themed('primaryColor')
  display: none
  justify-content: left
  &.active
    display: flex
  .Shortcuts-command, .Shortcuts-error, .Shortcuts-mode, .Shortcuts-message
    padding: .4em .6em
    flex-grow: 1
    text-align: left
    font-family: monospace
    overflow: hidden
    text-wrap: none
    white-space: nowrap
  .Shortcuts-error
    @include themify()
      background-color: themed('warnColor')
  .Shortcuts-mode
    text-transform: uppercase

